uuid: ca060196-5d4d-4acc-9e6b-a7daf7af7003
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_grappling_accuracy
    - node.type.fighter
_core:
  default_config_hash: e48LUXvI8gxSm44U1GX3UgWnpBdMr2-4DL8ut0Tgs24
id: node.fighter.field_grappling_accuracy
field_name: field_grappling_accuracy
entity_type: node
bundle: fighter
label: 'Grappling Accuracy'
description: 'The grappling accuracy for this fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: '%'
field_type: decimal
